Subject: [netatalk-admins] HELP PLEASE!!!!

From: [email-masked]
Date: Thu, 28 Oct 1999 15:34:38 -0400

I need a answer of some sort asap or i cannot use linux as our ftp server.

It seems i have a slight problem.

When you have a directory (window) list open on a mac (os 8.*) the list does not
update itself when a new file is ftp'd in.
You must close the window and re-open it to see new files. The machine is used
as a ftp server (only ftp open to outside world) with
mac and windows able to put and get files from the server internaly only. Is
there somewhere in the configs that i need to change it so it will refresh. Or
is it a problem with os 8.*?  Or do i need to recompile netatalk!!!!!

I do have both samba and netatalk running and able to view the same drive. If
you need more info or might know what the problem is please email me.

Is there anyway to get the dancing icons back because that is better than no
refresh at all.

System:
Pent 2 400
96m Ram
10/100 Fast Ether.
SuSE 6.1 Kernel 2.2.5
netatalk-1.4b2+asun2.1.3-7.i386.rpm
samba-2.0.5a-3.i386.rpm
10 gig EXT2 data drive
4 gig main drive EXT2

Joshua Curtis
Systems Admin.

---

From: Russell E Glaue <[email-masked]>
Date: Thu, 28 Oct 1999 15:05:05 -0500 (CDT)

On Thu, 28 Oct 1999 [email-masked] wrote:

> When you have a directory (window) list open on a mac (os 8.*) the
> list does not update itself when a new file is ftp'd in. You must
> close the window and re-open it to see new files. The machine is used

It is a problem with your ftp client. Some FTP client have a refresh
button to solve this problem. But if you are using Macs and Netatalk, why
don't you share Linux volumes to the macs and transfer that way instead of
FTPing the files?

+------------------------------------------------------------------+
 Russell E Glaue, Technologies Engineer / IT Manager  [email-masked]
 Center for the Application of Information Technologies
 101 Horrabin Hall, 1 University Circle, Macomb, Illinois 61455
 http://www.cait.org  http://cait.wiu.edu